<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrFoodBusinessLicenseMapper">

    <resultMap type="XcrFoodBusinessLicense" id="XcrFoodBusinessLicenseResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="infosharId"    column="INFOSHAR_ID"    />
            <result property="ID"    column="ID"    />
            <result property="licNo"    column="LIC_NO"    />
            <result property="foodOperName"    column="FOOD_OPER_NAME"    />
            <result property="uniscId"    column="UNISC_ID"    />
            <result property="LEREP"    column="LEREP"    />
            <result property="economicNature"    column="ECONOMIC_NATURE"    />
            <result property="DOM"    column="DOM"    />
            <result property="pobRegCode"    column="POB_REG_CODE"    />
            <result property="POB"    column="POB"    />
            <result property="physicalStores"    column="PHYSICAL_STORES"    />
            <result property="warehouseAddr"    column="WAREHOUSE_ADDR"    />
            <result property="mbtCode"    column="MBT_CODE"    />
            <result property="MBT"    column="MBT"    />
            <result property="networkOperation"    column="NETWORK_OPERATION"    />
            <result property="centralKitchen"    column="CENTRAL_KITCHEN"    />
            <result property="groupMealDis"    column="GROUP_MEAL_DIS"    />
            <result property="businessItemsCode"    column="BUSINESS_ITEMS_CODE"    />
            <result property="businessItems"    column="BUSINESS_ITEMS"    />
            <result property="SOOF"    column="SOOF"    />
            <result property="PASOOF"    column="PASOOF"    />
            <result property="autoVending"    column="AUTO_VENDING"    />
            <result property="bcfSales"    column="BCF_SALES"    />
            <result property="selfBrewingPas"    column="SELF_BREWING_PAS"    />
            <result property="issuingAuthority"    column="ISSUING_AUTHORITY"    />
            <result property="issuingAuthorityCode"    column="ISSUING_AUTHORITY_CODE"    />
            <result property="issueDate"    column="ISSUE_DATE"    />
            <result property="valFrom"    column="VAL_FROM"    />
            <result property="valTo"    column="VAL_TO"    />
            <result property="updateTime"    column="UPDATE_TIME"    />
            <result property="licenseStatus"    column="LICENSE_STATUS"    />
            <result property="administArea"    column="ADMINIST_AREA"    />
            <result property="manageOrganization"    column="MANAGE_ORGANIZATION"    />
            <result property="complaintPhone"    column="COMPLAINT_PHONE"    />
            <result property="ISSUER"    column="ISSUER"    />
            <result property="elecrtonicCertFlag"    column="ELECRTONIC_CERT_FLAG"    />
            <result property="elecrtonicCertName"    column="ELECRTONIC_CERT_NAME"    />
            <result property="datebaseTime"    column="DATEBASE_TIME"    />
            <result property="infoshareFid"    column="INFOSHARE_FID"    />
            <result property="infosharTime"    column="INFOSHAR_TIME"    />
            <result property="infoshareTime1"    column="INFOSHARE_TIME1"    />
            <result property="infoshareTime2"    column="INFOSHARE_TIME2"    />
            <result property="infoshareTime3"    column="INFOSHARE_TIME3"    />
            <result property="infoshareStat"    column="INFOSHARE_STAT"    />
            <result property="infoshareDtsource"    column="INFOSHARE_DTSOURCE"    />
            <result property="infoshareDtarea"    column="INFOSHARE_DTAREA"    />
            <result property="infoshareVer"    column="INFOSHARE_VER"    />
            <result property="infosharApp"    column="INFOSHAR_APP"    />
            <result property="seqGloballyUserUnique"    column="SEQ_GLOBALLY_USER_UNIQUE______"    />
            <result property="businessArea"    column="business_area"    />
            <result property="saleMethod"    column="sale_method"    />
            <result property="ifZhuxiao"    column="IF_ZHUXIAO"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>